admin_laden_modul:
  path: /
  controller: App\Controller\Admin\Main\Laden\LadenModulController::index

admin_laden_modul_new:
  path: /new
  controller: App\Controller\Admin\Main\Laden\LadenModulController::new

admin_laden_modul_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Laden\LadenModulController::edit

admin_laden_modul_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Laden\LadenModulController::delete